<%@ page contentType="text/html;charset=gb2312"%> 
<%@ page import="java.io.*"%> 
<html> 
<head> 
<title>略过字节不读取</title> 
</head> 
<body> 
<% 
String path=request.getRealPath("."); 
FileReader fr=new FileReader(path + "\\ReadData.txt"); 
fr.skip(2);//跳过2个字节 
int c=fr.read();//读取一个字节 
while(c!=-1){ 
out.print((char)c); 
c=fr.read(); 
} 
fr.close(); 
%> 
</body> 
</html> 
